<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" href="sample.css">

	<title></title>
</head>

<body>

	<div class="container-fluid">
		<div class="row m-3">
			<div class="col-12 col-md-3 border bg-warning first">
				<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aspernatur veritatis, excepturi enim alias quisquam nobis qui eligendi, odio! Minus porro modi magnam, inventore nisi similique nemo tempore quidem sit, ducimus.</p>
			</div>
			<div class="col-12 col-md-6 border bg-info second">
				<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aspernatur veritatis, excepturi enim alias quisquam nobis qui eligendi, odio! Minus porro modi magnam, inventore nisi similique nemo tempore quidem sit, ducimus.</p>
			</div>
			<div class="col-12 col-md-3 border bg-success third">
				<p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Aspernatur veritatis, excepturi enim alias quisquam nobis qui eligendi, odio! Minus porro modi magnam, inventore nisi similique nemo tempore quidem sit, ducimus.</p>
			</div>
		</div>
	</div>

</body>

</html>